@keyframes moveUp {from { background-position-y: 0; } to { background-position-y: -6.9rem; } }
@media (min-width:768px){
	@keyframes moveUp {from { background-position-y: 0; } to { background-position-y: -8.1rem; } }
}
@keyframes zoomInOut { 0% { transform: scale(1); } 50% { transform: scale(1.05); } 100% { transform: scale(1); } }
@keyframes moveUpDown { 0% { transform: translateY(0); } 50% { transform: translateY(-1rem); } 100% { transform: translateY(0); } }

.franquia-mundo{ position:relative; width:100%; padding:4rem 0 5rem 0; margin:0; background-color:var(--gebon-color); background-image:url(../../../image/frontend/revendedor-mundo-bkg.jpg); background-position:center center; background-repeat:repeat; }
.franquia-mundo-row{ margin-left:0.4rem; margin-right:0.4rem; overflow:hidden; }
.franquia-mundo-row > .col-6{ padding-left:0.4rem; padding-right:0.4rem; }
.franquia-mundo-title{ max-width:24rem; }
.franquia-mundo-excerpt{ font-size:1.2rem; line-height:1; color:#FFFFFF; margin:1rem auto 3rem auto; text-align:center; font-family:var(--franquia-body); font-weight:700; }
.franquia-mundo-text{ margin:2rem auto 2rem auto; }
.franquia-mundo-text p{ font-size:2rem; line-height:1; color:#FFFFFF; text-align:center; font-family:var(--franquia-title); font-weight:600; }
.franquia-mundo-text p br{ display:none; }
.franquia-mundo-item{ position:relative; display:block; width:100%; height:25rem; padding:0; margin:0; background-position:bottom center; background-repeat:no-repeat; background-size:cover; }
.franquia-mundo-item::before{ content:""; pointer-events:none; position:absolute; top:0; left:100%; width:0.8rem; height:100%; background:url(../../../image/frontend/revendedor-mundo-div.jpg); background-position:top center; background-repeat:repeat; }
.franquia-mundo-item::before { animation: moveUp 3s linear infinite; }
.franquia-mundo-row > .col-6:nth-child(2) .franquia-mundo-item::before{ display:none; }
.franquia-mundo-row > .col-6:nth-child(4) .franquia-mundo-item::before{ display:none; }
.franquia-mundo-item-icons{ position:absolute; top:0; left:0; width:100%; height:100%; background-position:center center; background-repeat:no-repeat; background-size:cover; }
.franquia-mundo-item-icons { animation: moveUpDown 3s ease-in-out infinite; }
.franquia-mundo-item-text{ position:absolute; top:18%; left:50%; transform:translateX(-50%); width:100%; padding:0 1rem; text-align:center; font-family:var(--franquia-title); font-size:1.8rem; line-height:0.85; font-weight:700; height:8rem; display:flex; align-items:center; justify-content:center; }
.franquia-mundo-item-text.t1{ color:#29235c; }
.franquia-mundo-item-text.t2{ color:#882e2a; }
.franquia-mundo-item-text.t3{ color:#006633; }
.franquia-mundo-item-text.t4{ color:#ad5098; }
.franquia-btn-mundo{ display:block; position:relative; width:21rem; padding:1.5rem 1.5rem 1.3rem 5rem; margin:3rem 0 0 3rem; border-radius:1.5rem; border:0; background-color:#65211d; text-transform:uppercase; font-family:var(--franquia-btn); font-size:2.2rem; line-height:1; color:#FFFFFF; }
.franquia-btn-mundo:hover{ background-color:#551b17; box-shadow:0 0 1rem rgba(0, 0, 0, 0.4); }
.franquia-btn-mundo::before{ content:""; position:absolute; top:-4.3rem; left:-3rem; width:26rem; height:10rem; background:url(../../../image/frontend/revendedor-mundo-action.png) center center no-repeat; background-size:contain; pointer-events:none; }

@media (min-width:768px){
	.franquia-mundo-title{ max-width:50rem; }
	.franquia-mundo-excerpt{ font-size:1.8rem; margin:2rem auto 5rem auto; }
	.franquia-mundo .col-6:nth-child(2) .franquia-mundo-item::before{ display:block; }
	.franquia-mundo-item{ height:34rem; }
	.franquia-mundo-item-text{  top:23%; font-size:2.8rem; }
	.franquia-mundo-text{ margin:3rem auto 3rem auto; }
	.franquia-mundo-text p{ font-size:3.2rem; }
	.franquia-mundo-text p br{ display:block; }

	.franquia-btn-mundo{ width:36rem; padding:2rem 3.5rem 1.8rem 10rem; margin:10rem auto 0 auto; border-radius:2rem; font-size:3.2rem; }
	.franquia-btn-mundo::before{ top:-10.3rem; left:-6rem; width:45rem; height:20rem; }
}